/* [研究@SPH/css/category/result_entry.css]のコピー */

.result-entry {
  align-items: center;
  padding: 0px 120px;
}

.back-button {
  background: var(--button-background-color-light-blue);
}

/* ========================================================================== */
/* result-entry-1 */
/* ========================================================================== */

.result-entry-1 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  margin-top: 100px;
  margin-bottom: 100px;
}

.result-entry-1-title {
  display: flex;
  padding: 8px 16px;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  border-left: 4px solid var(--title-text-light-blue);
  background: #F3F7F9;
}

.result-entry-1-title-text {
  font-size: 24px;
  font-weight: var(--title-weight);
  line-height: 32px;
  /* 133.333% */
  letter-spacing: 0.96px;
}

.result-entry-1-item {
  display: flex;
  padding: 0 16px;
  align-items: center;
  gap: 24px;
  align-self: stretch;
}

.result-entry-1-item-left-title {
  width: 170px;
  min-width: 170px;
  color: var(--title-text-light-blue);
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.64px;
}

.result-entry-1-item-right {
  display: flex;
  padding: 0 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-left: 1px solid var(--title-text-light-blue);
}

.result-entry-1-item-right-text {
  line-height: 32px;
  /* 200% */
  letter-spacing: 0.64px;
}

.result-entry-1-item-right-text:link,
.result-entry-1-item-right-text:visited,
.result-entry-1-item-right-text:active {
  color: var(--title-text-light-blue);
}

.result-entry-1-item-right-file {
  display: flex;
  width: 560px;
  height: 80px;
  padding: 8px 24px;
  align-items: center;
  gap: 16px;
  border-radius: 8px;
  border: 1px solid var(--title-text-light-blue);
}

.result-entry-1-item-right-file-text {
  color: var(--title-text-light-blue);
  line-height: 32px;
  /* 200% */
  flex: 1 0 0;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {

  /* ==================================================== */
  /* result-entry-1 */
  /* ==================================================== */

  .result-entry-1-item-right-file {
    width: 360px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .result-entry {
    padding: 0 24px;
  }

  /* ==================================================== */
  /* result-entry-1 */
  /* ==================================================== */

  .result-entry-1 {
    margin-top: 64px;
    margin-bottom: 64px;
  }

  .result-entry-1-title-text {
    font-size: 18px;
    line-height: 26px;
    /* 144.444% */
    letter-spacing: 0.72px;
  }

  .result-entry-1-item {
    flex-direction: column;
    justify-content: center;
    gap: 8px;
  }

  .result-entry-1-item-left {
    display: flex;
    padding: 4px 16px 4px 0;
    align-items: center;
    gap: 8px;
    align-self: stretch;
    border-bottom: 1px solid var(--title-text-light-blue);
  }

  .result-entry-1-item-left-title {
    width: initial;
    min-width: initial;
  }

  .result-entry-1-item-right {
    padding: initial;
    border-left: initial;
    align-self: stretch;
    justify-content: left;
  }

  .result-entry-1-item-right-text {
    font-size: 14px;
    line-height: 24px;
    /* 171.429% */
    letter-spacing: 0.56px;
  }

  .result-entry-1-item-right-file {
    width: 100%;
    height: 80px;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    flex: 1 0 0;
    border-radius: 8px;
    border: 1px solid var(--title-text-light-blue);
  }
}

@media print {
  .result-entry-1 {
    gap: 52px;
  }
}